#aresSidebarContainer .aresWrap {
	overflow: hidden;
	width: 220px;
}
#aresSidebarContainer .aresWrap a, 
#aresSidebarContainer .aresWrap img {
	border: 0 none;
}
#aresSidebarContainer .aresWrap {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 11px;
}
#aresSidebarContainer .aresWrap a:link, 
#aresSidebarContainer .aresWrap a:visited {
	color: #fff;
	text-decoration: none;
}
#aresSidebarContainer .aresWrap a:hover, 
#aresSidebarContainer .aresWrap a:focus {
	text-decoration: underline;
}
#aresSidebarContainer .aresWrap div {
	position: relative;
}
#aresSidebarContainer .aresWrap form {
	margin: 0;
	padding: 0;
}
#aresSidebarContainer .aresWrap input.text {
	background: #f0f0ef;
	border: 1px solid #4c4837;
	color: #9a9a99;
	font-size: 12px;
	line-height: 23px;
	padding: 0 5px;
	text-transform: uppercase;
	width: 120px;
	height: 23px;
}
#aresSidebarContainer .aresWrap ul, 
#aresSidebarContainer .aresWrap li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#aresSidebarContainer .aresWrap .omega, 
#aresSidebarContainer .ares_1 li {
	margin-right: 0;
}
#aresSidebarContainer .aresWrap label {
	color: #fff;
	font-size: 13px;
	width: auto;
}
#aresSidebarContainer .aresContent {
	//background: #716d5d url(http://speedy-botimg.arescdn.com/images/berkshire_2012/bot_home/bot_bg_border.png) no-repeat 72px 0px;
	border: 1px solid #333022;
	border-top: none;
	padding: 5px 0px 10px 15px;
} /* display: none - IF LAYERED BOT */
#aresSidebarContainer .aresContent h3 {
	color: #FFFFFF;
	font-size: 14px;
	margin: 10px 0;
}
#aresSidebarContainer .aresContent ul {
	clear: both;
	display: block;
}
#aresSidebarContainer .aresContent li {
	display: inline;
	float: left;
}
#aresSidebarContainer .aresContent span, 
#aresSidebarContainer .aresContent .text {
	display: block;
} /* NAV */
#aresSidebarContainer .aresNav {
	border-left: 1px solid #333022;
	clear: both;
	display: block;
	overflow: hidden;
}
#aresSidebarContainer .aresNav li {
	//background: url(http://speedy-botimg.arescdn.com/images/berkshire_2012/bot_home/bot_menu_bg.png) top left repeat-x;
	border-top: 1px solid #333022;
	border-right: 1px solid #333022;
	display: inline;
	float: left;
	margin-right: 0px;
}
#aresSidebarContainer .aresNav li.current {
	background: #716d5d;
}
#aresSidebarContainer .aresNav li.omega {
}
#aresSidebarContainer .aresNav li a {
	display: block;
	line-height: 28px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 72px;
	font-size: 12px;
}
#aresSidebarContainer .ares_2 li {
	//background: url(http://speedy-botimg.arescdn.com/images/berkshire_2012/bot_home/bot_calendar.png) no-repeat right 21px;
	width: 165px;
	margin-bottom: 10px;
}
#aresSidebarContainer .ares_3 select {
	width: 74px;
	margin-right: 10px;
	margin-bottom: 10px;
} 
/* CONTENT */ /* #aresSidebarContainer .ares_1 {} #aresSidebarContainer .ares_2 {} #aresSidebarContainer .ares_3 {} */
#aresSidebarContainer .aresSearch {
	display: block;
	clear: both;
}
#aresSidebarContainer .aresSearch .search-submit {
	
}
p.phone {
  color: #FFFFFF;
  font-size: 13px;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: center;
}